### Method

# Phosh TimestampLabel get_timestamp

#### Declaration [src]

    GDateTime*
    phosh_timestamp_label_get_timestamp (
      PhoshTimestampLabel* self
    )

#### Description

No description available.

Gets property | `Phosh.TimestampLabel:timestamp`

#### Return value

Type: `GDateTime`

No description available.

The caller of the method takes ownership of the data, and is responsible for freeing it.